body { background: #000 url('bg_01.jpg') no-repeat top center; color: #FFF; background-size: cover; }
h1, h2, h3 { color: #DDD; border-bottom: 1px solid #666; text-shadow: 2px 2px 8px #000; }
a, a:visited { text-decoration: none; color: #DDD; text-shadow: 2px 2px 2px #000; }
a:hover { color: #FF0; }
input[type="text"] { background: transparent; color: #DDD; border: 1px solid #999; }
input[type="text"]:focus { background-image: url('dark_fade.png'); border: 1px solid #AAA; }

#main { border: 2px solid #000; background-image: url('bg_trans_dark.png'); }